*{margin:0; padding:0; list-style:none;box-sizing: border-box;}
.mainDiv{width: 100%; margin: 0 auto;position: relative;min-width: 1400px;}
.main_b{margin: 0 auto;width: 1200px;zoom: 1;position: relative;}
.topdiv{width: 100%;background:#FFFFFF;height: 100px;}
.top{width:90%;margin: 0 auto;height: 100%;position: relative;text-align: center;}
.logo{position: absolute;top: 20px;left: 0;}
.dh_ul{display: inline-block;margin-top: 36px;}
.dh_ul li{float: left;padding: 0 23px;}
.dh_ul li a:hover{color: #1a979e;background: url(../img/icon_bottom.jpg) no-repeat center bottom/100% 3px;transition: all .3s linear;}
.dh_ul li a{display: inline-block;padding: 7px;color: #aaaaaa;font-size: 14px;background: url(../img/icon_bottom.jpg) no-repeat center bottom/0 3px;transition: all .3s linear;}
.dh_ul li a.dh_active{color: #1a979e;background: url(../img/icon_bottom.jpg) no-repeat center bottom/100% 3px;}
.searchbox{position: absolute;top:45px;right: 0px;height: 22px;width:102px;z-index: 1;border: 1px solid #e5e5e5;overflow:hidden;border-radius: 6px;}
.btn_inp{width: 80px;position:absolute;height: 100%;line-height: 22px;padding-left:5px;top: 0;left: 20px; color:#999;}
.btn_s{color:#FFFFFF;position:absolute;left:0px;top:0;height: 100%;line-height: 22px;width:20px;background: #1a979e url(../img/icon_search.png) no-repeat center center;text-align: center;font-size: 12px;}
.better_tex{font-size: 24px;font-family: arial;color: #1A979E;position: absolute;right: 0;bottom: 0px;}
.index_ul{width: 100%;}
.index_ul li{width: 25%;float: left;text-align: center;padding-top: 10px;height: 222px;background:#fafafa url(../img/icon_line.jpg) no-repeat right center;overflow: ;}

.pic_box{width:342px;height: 125px;overflow: hidden;margin-top: 20px;}
.pic_tc01_img{width:100%; height:100%; position:relative; left:0; top:0; transition:all .5s linear;}
.p01{color: #666;font-size: 24px;line-height: 40px;}
.p02{color: #aaaaaa;font-size: 12px;}
.index_ul li:hover .pic_tc01_img{width:110%; height:110%; left:-5%; top:-5%; transition:all .5s linear;}
.foot{background: #FFFFFF;padding-top: 55px;}
.news_dl{widows: 100%;text-align: left;padding: 5px 10px;}
.news_dl dd{padding-left: 8px;background: url(../img/icon_dot02.png) no-repeat left center;width: 100%;font-size: 13px;}
.news_item{display:inline-block;width: 230px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news_dl dd .span_time{float: right;}
.news_dl dd:hover{color: #1A979E;background: url(../img/icon_dot.png) no-repeat left center;}
.news_dl dd:hover .news_item{color: #1A979E;}
.news_dl dd:hover .span_time{color: #1A979E;}
.foot_dl{float: left;margin-right: 90px;text-align: left;}
.foot_dl a:hover{color: #1A979E;}
.foot_dl02 a:hover{color: #1A979E;}
.foot_dl dt{font-size: 14px;color: #333333;line-height: 24px;}
.foot_dl dd{font-size: 12px;color: #333333;line-height: 24px;}
.foot_div{border-top: 1px solid #dddddd;margin-top: 30px;padding: 12px 0 10px 0;line-height: 24px;}
.foot_dl02{float:right;text-align: left;}
.foot_dl02 dd{font-size: 14px;color: #333333;line-height: 24px;}
.ewm{padding: 0 25px;text-align: center;color: #333333;line-height: 30px;}
.a_link{margin-top: -45px;}
.a_link a{float: left;margin-left: 15px;}

.local_div{width: 100%;height: 60px;line-height: 60px;}
.local_div a:hover{color: #1A979E;}
.tab_alink{width: 100%;background: #FFFFFF;}
.tab_alink li{padding: 0 47px;float: left;height: 70;line-height: 74px;border-top: 10px solid #FFFFFF;}
.tab_alink li a{display: block;}
.tab_alink li:hover{border-top: 10px solid #1A979E;}
.tab_alink li.tab_active{border-top: 10px solid #1A979E;}
.cp_list{width: 1205px;margin-left: -5px;}
.cp_list li{width: 295px;margin-left: 5px;float: left;height: 360px;background: #FFFFFF;margin-top: 10px;overflow: hidden;}
.cp_pic{text-align: center;padding-top: 20px;height: 260px;overflow: hidden;}
.cp_p01{display:block;font-size:14px;width: 100%;text-align: center;height: 50px;line-height:50px;margin-top: 20px;transition: all .5s linear ;}
.cp_list li:hover .cp_p01{margin-top: 0;transition: all .5s linear ;}
.a_shop{display:block;font-size:14px;width: 100%;text-align: center;height: 50px;line-height:50px;margin-top: 30px;transition: all .5s linear ;background: #dddddd;}
.a_shop a{width: 98px;text-align: center;float: left;}
.cp_list li:hover .a_shop{margin-top: 0;transition: all .5s linear ;}

.pageNum{margin: 45px auto;}
.pageNum a{padding: 10px 14px;background: #FFFFFF;margin-right: 5px;}
.cc:hover{color: #ec4f12;}
.cc.c_active{color: #ec4f12;}
.cp_xxy{background: #FFFFFF;min-height: 1000px;margin:10px 0 50px 0;width: 100%;position: relative;}
.cp_xxy_bottom{height: 400px;padding:45px 100px;width: 100%;}
.cp_b_l{padding-left: 100px;}
.cpl_p01{font-size: 30px;line-height: 70px;}
.cpl_p02{font-size: 16px;line-height: 30px;}
.cp_b_l a{display: block;width: 250px;text-align: center;line-height: 60px;height: 60px;font-size: 24px;color: #FFFFFF;background: #329cff;margin-top: 40px;}
.cp_b_r{text-align: center;}

.pd_block01{position: relative;}
.pd_block01 a{color:#FFFFFF;font-size:18px;background: #2ca0cb;display: block;position: absolute;width: 160px;height:40px;line-height:40px;left: 50%;margin-left: -80px;bottom: 35px;z-index: 4;text-align: center;}

.pd_block02{width: 100%;background: #FFFFFF;text-align: center;padding: 80px 0 0 0;}
.pd_block01_tex{margin-left: 100px;padding-top: 160px;}
.pd_p01{font-size: 36px;color: #333333;}
.pd_p03{font-size: 18px;}
.pd_1{ width:620px;}
.pd_2{ width:550px;}
.pd_block01_tex a{color: #1a979e;font-size: 14px;display: inline-block;margin:40px 20px 80px 20px;}
.pd_block03{width: 100%;background: #F1F1F1;text-align: center;padding-top: 50px;}
.ct01{width: 50%;text-align: center;}
.ct01 a{color: #FFFFFF;display: block;line-height: 30px;}
.ct01 img{margin: 70px 0 40px 0;}
.ct01 p{display: inline-block;width: 395px;color: #FFFFFF;font-size: 14px;line-height: 30px;}
.ct01 .p01{font-size: 24px;margin-bottom: 20px;}
.pd_block04{background: url(../img/main03.jpg) no-repeat center center;background-size:/auto 100%;height: 350px;}
.main_jj{width: 100%;margin: 10px 0 40px 0;background: #FFFFFF;}
.cont_jianjie{background: url(../img/pic_04.png) no-repeat 700px center;height: 400px;padding: 140px 620px 0 115px;line-height: 24px;}
.cont_jianjie02{padding: 0 70px 70px 115px;line-height: 24px;}
.cont_jianjie02 img{float: left;width: 432px;height: 248px;margin-right: 70px;}

.zhaopin_ul{width: 100%;padding: 40px 70px 0 118px;background: #FFFFFF;}
.zhaopin_ul li{width: 100%;}
.zhaopin_ul dl {padding: 26px 0;border-bottom: 1px dashed #333333;}
.zhaopin_ul dl dd{color: #333;font-size: 14px;}
.zhaopin_head{font-size: 24px;margin-left: -15px;}
.lx_dl{padding: 46px 0 46px 118px;}
.lx_dl dt{color: #333333;font-size: 24px;margin-bottom: 15px;}
.lx_dl dd{font-size: 14px;line-height: 24px;}
.map{height: 350px;width: 100%;}
.lx_bottom{background: #FFFFFF;padding: 25px 118px 66px 118px;}
.lx_bottom_dl{width: 47%;float: left;line-height: 24px;margin-right:3%;border-bottom: 1px solid #e3e3e3;padding:20px 0 25px 0;}
.lx_bottom_dl dt{color: #000000;font-size: 14px;font-weight: bold;line-height: 30px;}
.lx_bottom_dl dd{color: #666666;font-size: 14px;}
.news_dl_zixun{width: 865px;}
.news_dl_zixun dt a{font-size: 18px;}
.news_dl_zixun dt a:hover{color: #1A979E;}
.news_dl_zixun dd{color: #333333;font-size: 12px;line-height: 24px;height: 73px;overflow: hidden;}
.clock{color: #999999;font-size: 12px;padding-left: 18px;background: url(../img/icon_clock.png) no-repeat left center;height: 40px;line-height: 40px;}
.news_ul{width: 100%;margin-top: 10px;}
.news_ul li{width: 100%;float: left;padding: 18px 20px;margin-bottom: 25px;background: #FFFFFF;}
.news_dl_zixun>a{display: inline-block;background: #1A979E;color: #FFFFFF;font-size: 14px;padding: 8px 20px;border-radius: 6px;margin-top: 25px;}
.news_ul li:last-child{margin-bottom: 24px;}
.news_xxy{background: #FFFFFF;padding: 0 118px;margin-top: 10px;margin-bottom: 26px;}
.news_head{padding: 26px 0;border-bottom: 1px solid #e5e5e5;text-align: center;}
.news_head .p01{color: #333333;font-size: 24px;}
.news_head .p02{color: #999999;font-size: 12px;}
.news_edit{padding: 32px 0 40px 0;line-height: 24px;}
.fmimt{ position:relative;line-height:30px; padding:20px 0; border-top:1px solid #ebebeb;font-size: 13px;color:#000000;}
.fmimt a{color: #666666;}
.fmimt a:hover{color: #999999;}



.fix_img{height: 45px;width: 45px;background-image: url(../img/go-top.png);}
.fixbox{position: fixed;top:400px;right:0px; z-index: 99;}
.tb .fix_img{background-position: 0 0;}
.jd .fix_img{background-position: 0 -50px;}
.dian .fix_img{background-position: 0 -100px;}
.sn .fix_img{background-position: 0 95px;}
.top .fix_img{background-position: 0 -150px;}

.tb .fix_img:hover{background-position: 0 145px;}
.jd .fix_img:hover{background-position: 0 195px;}
.dian .fix_img:hover{background-position: 0 295px;}
.top .fix_img:hover{background-position: 0 150px;}
.sn .fix_img:hover{background-position: 0 45px;}
.tb .jd .dian .sn .top{position: relative;}
.fixbox ul li{margin-bottom: 5px;}
.tbBox{position: absolute;display:none;width:250px;left: -250px;top:0px;border-radius:2px;height:250px;background-color:#fff;color:#333;font-family: "微软雅黑";font-size: 16px;padding: 10px 20px;
box-sizing: border-box;text-align: left;display:none;}
.tb:hover .tbBox{width:250px;left: -250px;display: block; }
.jdbox{position: absolute;display:none;width:250px;left: -250px;top:0px;border-radius:2px; height:250px;background-color:#fff;color:#333;font-family: "微软雅黑";font-size: 16px;padding: 10px 20px;
box-sizing: border-box;text-align: left;display:none;}
.jd:hover .jdbox{display: block;}
.dianbox{position: absolute;display:none;width:250px;left: -250px;top:0px;border-radius:2px;height:250px;background-color:#fff;color:#333;font-family: "微软雅黑";font-size: 16px;padding: 10px 20px;
box-sizing: border-box;text-align: left;display:none;}
.dian:hover .dianbox{display: block;}
.snBox{position: absolute;display:none;width:250px;left: -250px;top:0px;border-radius:2px;height:250px;background-color:#fff;color:#333;font-family: "微软雅黑";font-size: 16px;padding: 10px 20px;
box-sizing: border-box;text-align: left;display:none;}
.sn:hover .snBox{display: block;}